CVE-2016-2508

2016-07-10T21:59:40
ID CVE-2016-2508
Type cve
Reporter NVD
Modified 2016-07-12T09:56:21

Description

media/libmediaplayerservice/nuplayer/GenericSource.cpp in mediaserver in Android 4.x before 4.4.4, 5.0.x before 5.0.2, 5.1.x before 5.1.1, and 6.x before 2016-07-01 does not validate certain track data, which allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted media file, aka internal bug 28799341.